is_required=true
key
default_value
{ "key": "departamento", "default_value": "Não informado" }
Authorization: Bearer ********************
{ "key": "departamento", "default_value": "TI", "is_avd": true, "is_campaign": true }
curl --location 'https://scenic-tokyo-3bje4ahyb4rd.on-vapor.com/api/v1/filters' \ --header 'Resource-Id: 9c73a4aa-8094-4241-ad05-658436f471fe' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "key": "departamento", "default_value": "TI", "is_avd": true, "is_campaign": true }'
{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "default_value": "string", "is_required": true, "is_filterable": true, "is_default": true, "language": "string", "created_at": "2019-08-24T14:15:22.123Z", "updated_at": "2019-08-24T14:15:22.123Z" } }